Default [Q] How do I update TWRP from 2.6.3.2 to 2.6.3.3

Hi! I just have a quick question which I haven't been able to find an answer for.

On my D802 I have TWRP 2.6.3.2 installed at the moment, and I got an error message when attempting to install PA 4.0-Beta5. I think it's due to TWRP not being up to date.

How do I update it? I have a zip file which I believe is flashable from TWRP. But what do I need to wipe? Or can I just go into TWRP and install the zip from there?

Thanks a lot!
/Pontus

Skickat från min LG-D802 via Tapatalk

Edit: For people asking the same question, just install the zip file through recovery as usual. Worked fine for me.